[1] Archiv / MLD 4.x / Raspberry PI / Raspberry V1 bekomme VOMP und LIRC nicht zum Laufen
 

Offline hansp

  • Newbie
  • *
  • Posts: 1
    • View Profile
Raspberry V1 bekomme VOMP und LIRC nicht zum Laufen
« on: November 27, 2022, 14:33:46 »
Hallo Freunde,
ich hoffe ich bin hier im richtigen Forumsteil.
Ich musste meinen Rasp mit dem aktuellen VOMP neu installieren.
LIRC habe ich grundsätzlich am laufen.
irw liefert die enstprechende Ausgabe laut conf file der Fernsteuerung aber der VOMP reagiert nicht darauf.
Ich habe hier gelesen das man uinput braucht aber wo kann ich das eintragen?

Bitte um Hilfe.

LG Hans-Peter

PS. LIRC habe ich nach dieser Anleitung installiert: https://forum-raspberrypi.de/forum/thread/55964-steuerung-mit-einer-infrarot-fernbedienung-und-lirc/

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19851
    • View Profile
    • ClausMuus.de
Raspberry V1 bekomme VOMP und LIRC nicht zum Laufen
« Reply #1 on: November 27, 2022, 16:57:23 »
Mit der MLD-4 kenne ich mich inzwischen kaum noch aus. Und auch mit dem Vomp nicht mehr.
Sofern der vompclient kein Lirc versteht, was ich jetzt mal vermute:
- Hast Du mal mit evtest ausprobiert, ob da Fernbedienungs-Signale da ankommen?
- Hast Du das Paket lircd2uinput installiert, sofern verfügbar?
- Eventuell darf das Paket eventlircd nicht installiert sein.
MLD 5.5 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.5 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559

[1] Archiv / MLD 4.x / Raspberry PI / Raspberry V1 bekomme VOMP und LIRC nicht zum Laufen
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.